/* font import template so i can easily copy-paste another font */
@font-face {
	font-family: ;
	src: url("") format("truetype");
	font-display: swap;
	font-weight: normal;
	font-style: normal;
}

/* importing a lot of fonts */
@font-face {
	font-family: Cousine;
	src: url("/a/fonts/Cousine/CousineNerdFont-Regular.ttf") format("truetype");
	font-display: swap;
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: DepartureMono;
	src: url("/a/fonts/DepartureMono/DepartureMonoNerdFont-Regular.otf") format("truetype");
	font-display: swap;
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: EnvyCodeR;
	src: url("/a/fonts/EnvyCodeR/EnvyCodeRNerdFont-Regular.ttf") format("truetype");
	font-display: swap;
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: CourierPrime
	src: url("/a/fonts/CourierPrime/CourierPrime.tff") format("truetype");
	font-display: swap;
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: merchant-copy 
	src: url("/a/fonts/merchant-copy/MerchantCopy.ttf") format("truetype");
	font-display: swap;
	font-weight: normal;
	font-style: normal
}
@font-face {
	font-family: typori 
	src: url("/a/fonts/typori/Typori-Regular.ttf") format("truetype");
	font-display: swap;
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: Hermit;
	src: url("/a/fonts/Hermit/HurmitNerdFont-Regular.otf") format("truetype");
	font-display: swap;
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: Hack;
	src: url("/a/fonts/Hack/HackNerdFont-Regular.ttf") format("truetype");
	font-display: swap;
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: Hack_Bold;
	src: url("/a/fonts/Hack/HackNerdFont-Bold.ttf") format("truetype");
	font-display: swap;
	font-weight: normal;
	font-style: normal;
}
@font-face { /* I really like this one */
	font-family: Terminal-Grotesque;
	src: url("/a/fonts/Terminal-Grotesque/terminal-grotesque_open.otf") format("truetype");
	font-display: swap;
	font-weight: normal;
	font-style: normal;
}

/* site decorations */
html, body {
    overflow-x: hidden;
    height: 100%;
}
body {
    padding: 0;
    margin: 0;
    background-color: #333E3F;
    color: #F6F9FA; 
}
img {
	max-width: 100%;
	height: auto;
	display: block;
}
.txtpic {
  display: flex;
  align-items: center;
  align-items:flex-start;
}
.top {
  display: flow-root;
	background-color: #282C2C;
	padding-bottom: 0px;
  position: relative;
}
.tophome {
  display: flow-root;
	background-color: #282C2C;
	padding-bottom: 15px;
  position: relative;
}
h1 {
  font-family: "Terminal-Grotesque";
  font-size: 54px;
  margin-left: 14px;
}
h2 { font-family: Hack_Bold; }
h3 { font-family: Hack_Bold; }
.h3o {
  margin-left: 10px;
}
.service {
  margin-left: 10px;
}
.h1home {
	font-size: 90px;
	text-align: center;
	margin-bottom: 0;
	margin-top: 10px;
  margin-left: 0px;
	font-family: "Terminal-Grotesque";
}
p {
  font-family: "Hack";
  font-size: 15px;
  margin-left: 10px;
}
li {
  font-family: "Hack";
  font-size: 15px;
  margin-left: -6px;
  margin-top: 2px;
}
br { margin-bottom: 4px; }
.misc {
  color: #999;
}
::selection { background: #7AA9C0; color: #ffffff; }
.link {
  color: #7AA9C0;
}
.link::selection {
  color: #000000;
}
.ascii {
	height: 550px;
	width: auto;
	margin-left: auto;
	margin-right: auto;
}
.umbr {
  margin-top: 10px;
  margin-left: 0px;
  height: 450px;
  width: auto;
  flex: 0 0 auto;
}
